[global]
netbios name = Test123
server string = Test123
veto files = /:2eDS_Store/.bin/Network Trash Folder/.systemfile/lost+found/Nas_Prog/mirrored/uploaded/.wdmc/.wdtmp/.AppleDouble/
workgroup = WORKGROUP
security = user
passdb backend = smbpasswd
ldap ssl = no
local master = yes
os level = 33
preferred master = yes
smb2 leases = yes
fruit:copyfile = yes
printing = bsd
printcap name = /dev/null
disable spoolss = yes
max protocol = SMB3_11
min protocol = SMB2_02
ntlm auth = yes
max log size = 1024
log level = 3
socket options = IPTOS_LOWDELAY TCP_NODELAY SO_RCVBUF=4096000 SO_SNDBUF=4096000
delete veto files = yes
unix charset = UTF8
encrypt passwords = yes
map to guest = bad user
guest account = nobody
dns proxy = no
use mmap = yes
disable netbios = no
strict allocate = yes
csc policy = disable
min receivefile size = 16k
allocation roundup size = 0
create mask = 0777
directory mask  = 0777
force create mode = 0777
force directory mode = 0777
use sendfile = yes
smb passwd file = /etc/samba/smbpasswd
disable spoolss = yes
nt acl support = yes
acl map full control = yes
load printers = no
unix extensions = no
follow symlinks = yes
wide links = no
printable = no
winbind offline logon = yes
fruit:nfs_aces = no
fruit:veto_appledouble = no
aio read size = 0
aio write size = 0
ea support = no

[Public]
comment = Test123 Shared
path = /TEST
browseable = yes
public = yes
available = yes
oplocks = yes
follow symlinks = yes
map archive = no
guest ok = yes
writable = yes
vfs objects = catia fruit streams_xattr recycle
recycle:keeptree = yes
recycle:versions = yes
recycle:subdir_mode = 0700
recycle:repository = ../.!@#$recycle/%u

[256Gb]
comment = 256Gb
path = /256Gb
browseable = yes
public = yes
available = yes
oplocks = yes
follow symlinks = yes
map archive = no
guest ok = yes
writable = yes
vfs objects = catia fruit streams_xattr recycle
recycle:keeptree = yes
recycle:versions = yes
recycle:subdir_mode = 0700
recycle:repository = ../.!@#$recycle/%u
